/**
 * Forms and fields styles
 */

/**
 * Forms
 */

Input.Btn { cursor: pointer; }
select,option,optgroup { }

/**
 * Standard Form
 */

.Standard-Form input[type=text],
.Standard-Form select
{
	font-size: 1em;
	margin: 0;
	margin-right: 5px;
	border: 1px solid #C3C3C3;
	border-left-color: #7C7C7C;
	border-top-color: #7C7C7C;
	border-bottom-color: #DDD;
	border-right-color: #DDD;
	background: #fafafa;
	width: 200px;
	padding: 2px;
}

.Standard-Form input.Disabled,
.Standard-Form select.Disabled
{
	background: #ddd;
	color: #999;
}

.Standard-Form .Label-Field
{
	border-bottom: 1px solid #ddd;
	margin-top: 0;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-bottom: 0.3em;
}

.Standard-Form .Label-Field.Plain { border: 0; }

.Standard-Form .Label-Field label
{
	display: inline-block;
	width: 10em;
	text-align: right;
	padding-right: 0.4em;
}

.Standard-Form .Label-Field .Note
{
	color: #bbb;
	font-size: 90%;
}

.Standard-Form .Label-Field .Value { display: inline-block; }
.Standard-Form .Form-Section { margin-bottom: 1.5em; }
.Standard-Form .Form-Section-Disabled .Label-Field label,
.Standard-Form .Form-Section-Disabled .Label-Field .Note { color: #ddd; }
.Standard-Form .Form-Section-Disabled .Label-Field .Value { color: #aaa; }
.Standard-Form .Form-Section-Disabled .Label-Field input[type=text],
.Standard-Form .Form-Section-Disabled .Label-Field select { background-color: #ccc; }
.Standard-Form  .Label-Field-Section-Title { border: 0; }
.Standard-Form .Form-Section-Disabled .Label-Field.Label-Field-Section-Title label { color: #000 !important; }
.Standard-Form .Form-Section-Disabled .Label-Field.Label-Field-Section-Title .Note { color: #bbb !important; }

.Field-Error
{
	color: #EA0A0A;
	padding-left: 0.5em;
}
